•   
  • 1
  • 449
  • 450
  • 451(current)
  • 452
  • 453
  •   
[CLOSED] Advanced Launcher - Applications Launcher Addon for XBMC
(2016-08-21, 10:42)bushida87 Wrote: i´ve made a n64 launcher now in this plugin. if i would start a game, a issue appears.

sorry for my bad english. i come from germanyAngel

kodi.log

I identified the problem. Will fix ASAP.

Sent from my SC-02G
Reply
(2016-08-21, 10:59)Wintermute0110 Wrote:
(2016-08-21, 10:42)bushida87 Wrote: i´ve made a n64 launcher now in this plugin. if i would start a game, a issue appears.

sorry for my bad english. i come from germanyAngel

kodi.log

I identified the problem. Will fix ASAP.

Sent from my SC-02G

Thanks ;-)
Reply
(2016-08-21, 11:00)bushida87 Wrote:
(2016-08-21, 10:59)Wintermute0110 Wrote:
(2016-08-21, 10:42)bushida87 Wrote: i´ve made a n64 launcher now in this plugin. if i would start a game, a issue appears.

sorry for my bad english. i come from germanyAngel

kodi.log

I identified the problem. Will fix ASAP.

Sent from my SC-02G

Thanks ;-)

You are welcomed. Should be fixed in last commit. Please try.
Reply
i have download the main.py file. overwritten in the plugin directory. but the problem is still there

kodi.log
Reply
Now AEL get a Windows Error: Das System kann die angegebene Datei nicht finden. Have you moved your ROMs/etc.? If so, rescan your ROMs.
Reply
No i dont move the roms
Reply
Should be fixed in last commit. It was a quite stupid programming mistake!
Reply
Yes! The Problem is solved! Thanks you!
Reply
I released version 0.9.0 of Advanced Emulator Launcher. More details in this thread.
Reply
So I'm still using 'Advanced Launcher' v2.6.1 from Angelscry. I made a "Games" section on my home menu, which is able to launch all my various Dolphin emulator games and Steam games (I only have a handful, so I just linked them all with their own standalone launcher. This part works fine.

However, I'm trying to get the "Games" section to have a widget for it, that will show the list of games within the widget as well. I used to have this working with Kodi 16.0, but now that I upgraded to 16.1 and am starting from scratch, it is giving me problems. I'm using the Arctic Zephyr skin (the Jarvis branch), which allows for custom widgets. I've selected the widget by going to "Choose Widget" in the home menu customization for the "Games" entry, and then doing:
Addon > Program > Advanced Launcher > PC Games (this is a category/folder I made to hold all the launchers I was making) > Use as Widget > Done

However, when I then scroll to "Games" on my home menu, I immediately get the following error, and the widget doesn't show: "Advanced Launcher Error - Target Category Not Found". Any thoughts?
Reply
I have the same error
Reply
Oh my...I am so confused. I have no idea how to write a script. I have Kodi on my Windows 7 HTPC. I have the Sling TV program installed and want to add it as a main menu item to launch this program. It does. I've figured that much out. My only current problem is returning back to Kodi from the Sling TV program. I'm completely lost...
Reply
(2016-09-01, 20:26)Hoosier205 Wrote: Oh my...I am so confused. I have no idea how to write a script. I have Kodi on my Windows 7 HTPC. I have the Sling TV program installed and want to add it as a main menu item to launch this program. It does. I've figured that much out. My only current problem is returning back to Kodi from the Sling TV program. I'm completely lost...

You mean there are people still using windows 7Huh I couldn't even find a PC running it in any store.
Reply
(2016-09-05, 11:49)HannTheftAudio Wrote: You mean there are people still using windows 7Huh I couldn't even find a PC running it in any store.

You can't buy it retail anymore for sure, but many Windows 7 users won't be forced to migrate until somepoint after 2020 anyway (after extended support ends). Still plenty of places where it is available for purchase and unless you want some specific Windows 10 feature (eg: DX12) or have hardware that just won't place nice with 7 then I'm sure many users share a sentiment that there isn't a compelling reason to move.
Reply
@Magic815
@bushida87

Don't know if it would help but some skin pinpoint the "default" category" of advanced launcher by default, if you don't use this category or "hide" it ( from AL option) and create your own categories (like "mame" or "gamecube" or anything else) sometime some skin don't find advanced launcher and so the error message you get...
Hope it helps
cheers
Reply
  •   
  • 1
  • 449
  • 450
  • 451(current)
  • 452
  • 453
  •   



Logout Mark Read Team Forum Stats Members Help
[CLOSED] Advanced Launcher - Applications Launcher Addon for XBMC24
This forum uses Lukasz Tkacz MyBB addons.